mdsk.net
当前位置:首页 >> opEnCv3.0 & vs2015运行出现ntDll.Dll崩溃问题 >>

opEnCv3.0 & vs2015运行出现ntDll.Dll崩溃问题

我可以确定,你使用了错误的opencv版本。检查项目设置和环境变量,看是否用了正确的版本(open的

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com